body, html {
    height: 100%;
}

body {
	overflow-x: hidden;
}

html {
	overflow-x: visible!important;
	scroll-behavior: smooth;
}

/*GENERAL*/
.z-to-front{
	z-index: 900;
}

.no-bullets{
	list-style-type:none!important;
}

.no-decoration{
	text-decoration: none!important;
}

.image-contain{
	object-fit: contain;
}

.image-cover{
	object-fit: cover;
}

.orange-bgd{
	background-color: #ee8024!important;
}

.grey-bgd{
	background-color: #f0f0f7!important;
}

.flip-pic{
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.slick-dots li button::before {
    font-size: 16px;
    color: #ee8024!important;
    opacity: 0.7;
	padding-top: 8px;
  }

.slick-dots li.slick-active button::before {
    color: #ee8024!important;
    opacity: 1;
	padding-top: 8px;
  }

.orangeline{
	height: 3px;
	background-color: #ee8024!important;
}

.slick-prev:before {
	color: #ee8024!important;
}

.slick-next:before {
	color: #ee8024!important;
}

.animal-name:hover{
	color: #cc6315!important;
}

.modal-content{
	background: rgb(255,255,255)!important;
    background: -webkit-linear-gradient(rgba(255,255,255,1) 19%, rgba(255,255,255,0.8491771708683473) 100%)!important;
    background: -o-linear-gradient(rgba(255,255,255,1) 19%, rgba(255,255,255,0.8491771708683473) 100%)!important;
    background: linear-gradient(rgba(255,255,255,1) 19%, rgba(255,255,255,0.8491771708683473) 100%)!important;
}



/*For all waypoint animations needing 0 opacity start*/
.waypoint-vis{
opacity: 0;
}

/*TEXT*/
.primary-font{
font-family: jaf-domus-titling-web, sans-serif;
font-weight: 400;
font-style: normal;
}

.secondary-font{
font-family: bebas-neue-rounded, sans-serif;
font-weight: 400;
font-style: normal;
}

.text-font{
font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;
}

.text-bold-font{
font-family: futura-pt-bold, sans-serif;
font-weight: 700;
font-style: normal;
}

.text-darkgrey{
	color: #2F2F2F!important;
}

.text-midgrey{
	color: #d9d9db!important;
}

.text-lightgrey{
	color: #f4f4f5!important;
}

.text-grey{
	color: #f0f0f7!important;
}

.text-orange{
	color:#ee8024!important;
}

.text-blue{
	color: #26428f!important;
}

.text-white{
	color:white!important;
}

.text-red{
	color:#780e0e!important;
}

.xl-tracking{
	letter-spacing: 14px;
}

.lg-tracking{
	letter-spacing: 10px;
}

.md-tracking{
	letter-spacing: 6px;
} 

.sm-tracking{
	letter-spacing: 4px;
}

.xs-tracking{
	letter-spacing: 2px;
}

.xxs-tracking{
	letter-spacing: 1px;
}

.link-hover-orange{
	text-decoration: none;
}

.link-hover-orange:hover{
	text-decoration-line: overline;
	text-decoration-color: #ee8024;
}

.text-justify {
  text-align: justify;
  text-justify: inter-word;
}

/*NAVIGATION*/
.nav-color.scrolled {
	background: rgb(255,255,255);
	background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(235,237,241,1) 46%, rgba(255,255,255,0.8491771708683473) 100%);
    transition: background 200ms linear;
}

.menu-hover{
	border-top-style: solid;
	border-top-color: transparent;
	border-top-width: thin;
}

.menu-hover:hover{
	border-top-style: solid;
	border-top-color:#ee8024;
	border-top-width: thin;
}

.logo img{
	height: 4.5vmax;
}

.active{
	border-top-style: solid;
	border-top-color:#ee8024!important;
	border-top-width: thin;
	color: #ee8024!important;
}

/*LANDING PAGE*/

.white-clipping-shape{
	height: 100%;
	width: 100%;
    background: white!important;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-clip-path: polygon(25% 100%, 100% 92%, 100% 100%, 24% 100%, 0 100%, 0 93%);
	clip-path: polygon(25% 100%, 100% 92%, 100% 100%, 24% 100%, 0 100%, 0 93%);
}

.C2-bgd{
	background-color: #E9E5D5;
	background-image: url("images/backgrounds/head-shot.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
 }

.shape-bgd{
	background-color: white;
	background-image: url("images/backgrounds/shape.png");
	background-repeat: no-repeat;
	background-position: start;
	background-size: 100% 100%;
 }

/*BUTTONS*/

.contact-button{
	border: solid thin #ee8024!important;
	background-color:#ee8024!important;
	color: white!important;
	padding-left: 30px!important;
	padding-right: 30px!important;
	border-radius: 10px;
}

.contact-button:hover{
	background-color:rgba(0,0,0,0.00)!important;
	color: #c6651c!important;
	padding-left: 80px!important;
	padding-right: 80px!important;
}

.contact-btn{
	height: 38px;
}

.submit-button{
	border: solid thin #ee8024!important;
	background-color:rgba(0,0,0,0.00)!important;
	color: #ee8024!important;
	border-radius: 10px!important;
}

.submit-button:hover{
	background-color:#ee8024!important;
	color: #FFFFFF!important;
}

.submit-btn{
	height: 38px;
}

.btn-orange{
	color: #EAE8E8!important;
	background-color: #ee8024!important;
}

.btn-orange:hover{
	color: #EAE8E8!important;
	background-color: #d66816!important;
}

.btn:active {
	color: #EAE8E8!important;
	background-color: #d66816!important;
	outline-color: #26428f!important;
}

.btn:focus {box-shadow: none;}

/*OTHER*/
.custom-position-sparkle{
	top: 2%!important;
	left:18%!important;
	width: 25%!important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: #BD9C65!important;
  -webkit-box-shadow: 0px 0px 10px 2px #BD9C65!important; 
  box-shadow: 0px 0px 4px 2px #BD9C65!important;
  outline: 0 none!important;
}

.form-control:focus {
  border-color: #BD9C65!important;
   -webkit-box-shadow: 0px 0px 10px 2px #BD9C65!important; 
  box-shadow: 0px 0px 4px 2px #BD9C65!important;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-    input:focus {
    border-color: #BD9C65!important;
  -webkit-box-shadow: 0px 0px 10px 2px #BD9C65!important; 
  box-shadow: 0px 0px 4px 2px #BD9C65!important;
  outline: 0 none!important;
}

.custom-pic-position{
    position: relative;
    margin-top: -300px;
    z-index: -1;
}

.iconCarousel{
	width: 300%;
    position: relative;
    left: -578px;
} 

#tilemask{
	z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.8855917366946778) 64%, rgba(255,255,255,0) 100%);
	
}

#tiles{
	left: 0;
	top: 0;
    left: 0;
	z-index: -1;
    display: grid;
	grid-template-columns: repeat(var(--columns), 1fr);
    grid-template-rows: repeat(var(--rows), 1fr);
}
.tile {
    position: relative;
}

.tile:before {
    background-color: #4d4d4d12;
    content: "";
    inset: 20%;
    position: absolute;
    border-radius: 25%;
}


/*MEDIA QUERIES*/
@media only screen and (max-width: 1200px) {

 .custom-pic-position{
    position: relative;
    margin-top: -189px;
    z-index: -1;
}
}
@media only screen and (max-width: 600px) {
 .custom-position-sparkle {
    top: 8%!important;
	left:21%!important;
	width: 17%!important;
  }
 .custom-pic-position{
    position: relative;
    margin-top: -129px;
    z-index: -1;
	}
	
 .iconCarousel {
    width: 700%;
  }
}
